.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(-0.041697,-0.499267,0.560867,-0.037109,0,0);-ms-transform:matrix(-0.041697,-0.499267,0.560867,-0.037109,0,0);-webkit-transform:matrix(-0.041697,-0.499267,0.560867,-0.037109,0,0);}
.m4{transform:matrix(-0.041691,-0.499270,0.560867,-0.037118,0,0);-ms-transform:matrix(-0.041691,-0.499270,0.560867,-0.037118,0,0);-webkit-transform:matrix(-0.041691,-0.499270,0.560867,-0.037118,0,0);}
.m3{transform:matrix(-0.015221,-0.500223,0.561930,-0.013548,0,0);-ms-transform:matrix(-0.015221,-0.500223,0.561930,-0.013548,0,0);-webkit-transform:matrix(-0.015221,-0.500223,0.561930,-0.013548,0,0);}
.m7{transform:matrix(-0.015214,-0.500207,0.561931,-0.013541,0,0);-ms-transform:matrix(-0.015214,-0.500207,0.561931,-0.013541,0,0);-webkit-transform:matrix(-0.015214,-0.500207,0.561931,-0.013541,0,0);}
.m5{transform:matrix(0.015221,0.500223,-0.561930,0.013548,0,0);-ms-transform:matrix(0.015221,0.500223,-0.561930,0.013548,0,0);-webkit-transform:matrix(0.015221,0.500223,-0.561930,0.013548,0,0);}
.m6{transform:matrix(0.041691,0.499270,-0.560867,0.037118,0,0);-ms-transform:matrix(0.041691,0.499270,-0.560867,0.037118,0,0);-webkit-transform:matrix(0.041691,0.499270,-0.560867,0.037118,0,0);}
.m2{transform:matrix(0.562081,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562081,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562081,0.000000,0.000000,0.562094,0,0);}
.m0{transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);}
.m1{transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.241877px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.329832px;}
.ls2{letter-spacing:0.373810px;}
.ls4{letter-spacing:0.415344px;}
.ls5{letter-spacing:0.552160px;}
.ls6{letter-spacing:0.743200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.415344px;}
.ws2{word-spacing:-0.373810px;}
.ws3{word-spacing:-0.329832px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.241877px;}
._1{margin-left:-3.000000px;}
._0{margin-left:-1.880000px;}
._2{width:2.472000px;}
.fc5{color:rgb(102,106,111);}
.fc4{color:rgb(34,24,19);}
.fc1{color:rgb(0,173,239);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fc3{color:rgb(255,255,255);}
.fs10{font-size:1.840400px;}
.fs12{font-size:2.477200px;}
.fsf{font-size:2.760800px;}
.fs11{font-size:3.716000px;}
.fs15{font-size:6.560000px;}
.fse{font-size:6.621200px;}
.fs9{font-size:10.994400px;}
.fsa{font-size:12.216000px;}
.fs14{font-size:14.504845px;}
.fs13{font-size:14.512212px;}
.fsb{font-size:17.102400px;}
.fs0{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs17{font-size:26.602800px;}
.fs2{font-size:28.000000px;}
.fsd{font-size:30.238002px;}
.fsc{font-size:30.252789px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.172400px;}
.fs16{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.y16{bottom:-120.877786px;}
.y15{bottom:-120.796761px;}
.y1a{bottom:-108.314785px;}
.y14{bottom:-84.100615px;}
.y19{bottom:-70.198639px;}
.y18{bottom:-33.812860px;}
.y34{bottom:-11.393640px;}
.y13{bottom:-10.683603px;}
.y1e{bottom:-6.438446px;}
.y0{bottom:0.000000px;}
.y30{bottom:1.510458px;}
.y2f{bottom:1.736645px;}
.y33{bottom:5.868933px;}
.y31{bottom:6.095119px;}
.y2e{bottom:10.157033px;}
.y32{bottom:10.380984px;}
.y1{bottom:63.731759px;}
.y35{bottom:125.722827px;}
.y37{bottom:126.530668px;}
.y36{bottom:127.376282px;}
.y38{bottom:128.184348px;}
.y5{bottom:143.398651px;}
.y4{bottom:191.197527px;}
.y3b{bottom:235.874084px;}
.y3a{bottom:240.298886px;}
.y39{bottom:244.723688px;}
.y3{bottom:291.021773px;}
.y40{bottom:320.097083px;}
.y2{bottom:328.794022px;}
.y3f{bottom:342.545532px;}
.y3e{bottom:350.024076px;}
.y3d{bottom:350.537830px;}
.y12{bottom:416.677824px;}
.y1d{bottom:417.656100px;}
.y17{bottom:420.973119px;}
.y1c{bottom:447.776850px;}
.y1f{bottom:448.966511px;}
.y11{bottom:449.139908px;}
.y20{bottom:452.414618px;}
.y1b{bottom:455.192710px;}
.y10{bottom:455.665864px;}
.y2c{bottom:476.635686px;}
.yf{bottom:485.959652px;}
.y28{bottom:486.224330px;}
.y27{bottom:486.393408px;}
.y22{bottom:489.399261px;}
.y2b{bottom:489.462890px;}
.y29{bottom:489.629719px;}
.y26{bottom:492.646588px;}
.y21{bottom:492.674693px;}
.y2a{bottom:492.813840px;}
.ye{bottom:493.375512px;}
.y9{bottom:563.110207px;}
.y2d{bottom:565.473024px;}
.ya{bottom:565.545422px;}
.y7{bottom:587.194799px;}
.y8{bottom:589.629789px;}
.y6{bottom:612.139843px;}
.yb{bottom:615.256990px;}
.y25{bottom:627.320601px;}
.y24{bottom:631.786682px;}
.y23{bottom:636.252764px;}
.yc{bottom:729.749185px;}
.yd{bottom:732.935132px;}
.y3c{bottom:732.937380px;}
.h13{height:1.407259px;}
.h16{height:1.894187px;}
.h12{height:2.111041px;}
.h15{height:2.841434px;}
.h19{height:5.016094px;}
.h11{height:5.062890px;}
.hb{height:8.406851px;}
.hd{height:9.340945px;}
.h18{height:10.457993px;}
.h17{height:10.463305px;}
.he{height:13.077323px;}
.h2{height:15.292969px;}
.h8{height:17.304000px;}
.h1b{height:20.211893px;}
.h4{height:21.410156px;}
.h10{height:21.801600px;}
.hf{height:21.812261px;}
.h6{height:24.468750px;}
.h3{height:27.659169px;}
.h1a{height:30.390625px;}
.h7{height:34.608000px;}
.h5{height:42.820312px;}
.ha{height:47.031250px;}
.h9{height:52.910156px;}
.hc{height:156.468904px;}
.h14{height:190.525038px;}
.h0{height:796.666667px;}
.h1{height:797.048890px;}
.w2{width:259.849180px;}
.w3{width:333.760007px;}
.w1{width:955.559319px;}
.w0{width:956.000000px;}
.x17{left:-1.045494px;}
.x0{left:0.000000px;}
.xa{left:31.671508px;}
.xc{left:33.415347px;}
.x16{left:36.290083px;}
.xd{left:41.821796px;}
.xe{left:44.751061px;}
.x12{left:46.977320px;}
.x8{left:49.043801px;}
.x9{left:50.334818px;}
.x1{left:64.082056px;}
.x2{left:65.811057px;}
.xb{left:77.291405px;}
.x11{left:80.392667px;}
.x13{left:84.521133px;}
.x28{left:94.765403px;}
.xf{left:115.579059px;}
.x10{left:118.717066px;}
.x15{left:121.426183px;}
.x1c{left:140.668449px;}
.x22{left:149.553352px;}
.x14{left:154.841530px;}
.x21{left:156.542201px;}
.x5{left:163.338813px;}
.x23{left:174.868479px;}
.x24{left:183.525172px;}
.x6{left:208.739797px;}
.x25{left:228.312575px;}
.x26{left:243.909551px;}
.x4{left:263.815089px;}
.x27{left:288.697404px;}
.x1b{left:304.037840px;}
.x7{left:307.664694px;}
.x18{left:315.267574px;}
.x1a{left:397.356639px;}
.x19{left:408.634712px;}
.x29{left:510.673159px;}
.x2a{left:512.834746px;}
.x3{left:541.733108px;}
.x20{left:547.144272px;}
.x1e{left:695.099030px;}
.x1d{left:700.294125px;}
.x1f{left:713.907360px;}
.x2b{left:768.639100px;}
.x2c{left:778.383332px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.143438pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.195597pt;}
.ls2{letter-spacing:0.221677pt;}
.ls4{letter-spacing:0.246308pt;}
.ls5{letter-spacing:0.327442pt;}
.ls6{letter-spacing:0.440733pt;}
.ws4{word-spacing:-0.246308pt;}
.ws2{word-spacing:-0.221677pt;}
.ws3{word-spacing:-0.195597pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.143438pt;}
._1{margin-left:-1.779063pt;}
._0{margin-left:-1.114879pt;}
._2{width:1.465948pt;}
.fs10{font-size:1.091396pt;}
.fs12{font-size:1.469031pt;}
.fsf{font-size:1.637212pt;}
.fs11{font-size:2.203666pt;}
.fs15{font-size:3.890217pt;}
.fse{font-size:3.926510pt;}
.fs9{font-size:6.519909pt;}
.fsa{font-size:7.244344pt;}
.fs14{font-size:8.601676pt;}
.fs13{font-size:8.606045pt;}
.fsb{font-size:10.142081pt;}
.fs0{font-size:11.860418pt;}
.fs6{font-size:14.232502pt;}
.fs17{font-size:15.776017pt;}
.fs2{font-size:16.604586pt;}
.fsd{font-size:17.931768pt;}
.fsc{font-size:17.940537pt;}
.fs4{font-size:18.976669pt;}
.fs1{font-size:21.450990pt;}
.fs16{font-size:23.720837pt;}
.fs5{font-size:28.465004pt;}
.fs3{font-size:33.209172pt;}
.fs8{font-size:37.953339pt;}
.fs7{font-size:42.697506pt;}
.y16{bottom:-71.683056pt;}
.y15{bottom:-71.635006pt;}
.y1a{bottom:-64.232933pt;}
.y14{bottom:-49.873424pt;}
.y19{bottom:-41.629261pt;}
.y18{bottom:-20.051733pt;}
.y34{bottom:-6.756667pt;}
.y13{bottom:-6.335600pt;}
.y1e{bottom:-3.818133pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:0.895733pt;}
.y2f{bottom:1.029867pt;}
.y33{bottom:3.480400pt;}
.y31{bottom:3.614533pt;}
.y2e{bottom:6.023333pt;}
.y32{bottom:6.156141pt;}
.y1{bottom:37.794267pt;}
.y35{bottom:74.556267pt;}
.y37{bottom:75.035333pt;}
.y36{bottom:75.536800pt;}
.y38{bottom:76.016000pt;}
.y5{bottom:85.038400pt;}
.y4{bottom:113.384133pt;}
.y3b{bottom:139.878267pt;}
.y3a{bottom:142.502267pt;}
.y39{bottom:145.126267pt;}
.y3{bottom:172.582000pt;}
.y40{bottom:189.824267pt;}
.y2{bottom:194.981733pt;}
.y3f{bottom:203.136667pt;}
.y3e{bottom:207.571600pt;}
.y3d{bottom:207.876267pt;}
.y12{bottom:247.098667pt;}
.y1d{bottom:247.678805pt;}
.y17{bottom:249.645867pt;}
.y1c{bottom:265.541040pt;}
.y1f{bottom:266.246533pt;}
.y11{bottom:266.349362pt;}
.y20{bottom:268.291333pt;}
.y1b{bottom:269.938800pt;}
.y10{bottom:270.219390pt;}
.y2c{bottom:282.654933pt;}
.yf{bottom:288.184240pt;}
.y28{bottom:288.341200pt;}
.y27{bottom:288.441467pt;}
.y22{bottom:290.224000pt;}
.y2b{bottom:290.261733pt;}
.y29{bottom:290.360667pt;}
.y26{bottom:292.149733pt;}
.y21{bottom:292.166400pt;}
.y2a{bottom:292.248917pt;}
.ye{bottom:292.582000pt;}
.y9{bottom:333.936133pt;}
.y2d{bottom:335.337333pt;}
.ya{bottom:335.380267pt;}
.y7{bottom:348.218800pt;}
.y8{bottom:349.662800pt;}
.y6{bottom:363.011733pt;}
.yb{bottom:364.860267pt;}
.y25{bottom:372.014240pt;}
.y24{bottom:374.662720pt;}
.y23{bottom:377.311200pt;}
.yc{bottom:432.756533pt;}
.yd{bottom:434.645867pt;}
.y3c{bottom:434.647200pt;}
.h13{height:0.834534pt;}
.h16{height:1.123293pt;}
.h12{height:1.251892pt;}
.h15{height:1.685030pt;}
.h19{height:2.974649pt;}
.h11{height:3.002400pt;}
.hb{height:4.985438pt;}
.hd{height:5.539376pt;}
.h18{height:6.201809pt;}
.h17{height:6.204958pt;}
.he{height:7.755126pt;}
.h2{height:9.069050pt;}
.h8{height:10.261634pt;}
.h1b{height:11.986075pt;}
.h4{height:12.696671pt;}
.h10{height:12.928805pt;}
.hf{height:12.935127pt;}
.h6{height:14.510481pt;}
.h3{height:16.402466pt;}
.h1a{height:18.022276pt;}
.h7{height:20.523268pt;}
.h5{height:25.393341pt;}
.ha{height:27.890515pt;}
.h9{height:31.376830pt;}
.hc{height:92.789333pt;}
.h14{height:112.985333pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w2{width:154.096000pt;}
.w3{width:197.926667pt;}
.w1{width:566.666667pt;}
.w0{width:566.928000pt;}
.x17{left:-0.620000pt;}
.x0{left:0.000000pt;}
.xa{left:18.781867pt;}
.xc{left:19.816000pt;}
.x16{left:21.520779pt;}
.xd{left:24.801200pt;}
.xe{left:26.538315pt;}
.x12{left:27.858533pt;}
.x8{left:29.084000pt;}
.x9{left:29.849600pt;}
.x1{left:38.002000pt;}
.x2{left:39.027333pt;}
.xb{left:45.835420pt;}
.x11{left:47.674533pt;}
.x13{left:50.122800pt;}
.x28{left:56.197867pt;}
.xf{left:68.540800pt;}
.x10{left:70.401704pt;}
.x15{left:72.008267pt;}
.x1c{left:83.419333pt;}
.x22{left:88.688267pt;}
.x14{left:91.824267pt;}
.x21{left:92.832800pt;}
.x5{left:96.863333pt;}
.x23{left:103.700667pt;}
.x24{left:108.834267pt;}
.x6{left:123.787067pt;}
.x25{left:135.394133pt;}
.x26{left:144.643467pt;}
.x4{left:156.447867pt;}
.x27{left:171.203600pt;}
.x1b{left:180.300800pt;}
.x7{left:182.451600pt;}
.x18{left:186.960267pt;}
.x1a{left:235.640800pt;}
.x19{left:242.328933pt;}
.x29{left:302.839867pt;}
.x2a{left:304.121733pt;}
.x3{left:321.259067pt;}
.x20{left:324.468000pt;}
.x1e{left:412.208267pt;}
.x1d{left:415.289067pt;}
.x1f{left:423.362000pt;}
.x2b{left:455.819067pt;}
.x2c{left:461.597600pt;}
}
